#navigation a
{
color: #fff;
text-decoration: none;
padding-left: 10px;
border-right:solid;
border-right-color:white;
border-right-width:1px;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
}

#navigation li:first-child {
border-left:solid;
border-left-color:white;
border-left-width:1px;
}

#navigation a span
{

padding-right: 10px
}

#navigation a, #navigation a span
{
display: block;
float: left
}

/* Hide from IE5-Mac \*/
#navigation a, #navigation a span
{
float: none
}
/* End hide */

#navigation a:hover
{
color: #000;
background: yellow;
padding-left: 10px
}

#navigation a:hover span
{

padding-right: 10px
}

#navigation ul
{
list-style: none;
padding: 0;
margin: 0;
}

#navigation li
{
float: left;
margin: 0;
}